'@context':
  created: schema:dateCreated
  schema: http://schema.org/
  name: schema:name
  updated: schema:dateUpdated
  version: schema:schemaVersion
'@type': schema:Project
created: 2020-03-11T21:43:12.736Z
name: covid-19-dashboard
updated: 2020-03-11T21:43:12.736Z
version: '1'
